using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ProjetDotNet.fenetre
{
    public partial class DialogueForme : Form
    {
        private String _nom;
        private String defaultName;


        public String Nom { get; set; }


        public DialogueForme(string text)
        {
            
            InitializeComponent();
            this.textBox_nom.Text = text;
            this.defaultName = text;
        }



        private void CreerSegment(object sender, EventArgs e)
        {
            _nom = textBox_nom.Text;
        }

        public string getName()
        {
            return textBox_nom.Text;
        }


        private void DialogueForme_Load(object sender, EventArgs e)
        {

        }

        private void titre_Click(object sender, EventArgs e)
        {

        }


    }
}
